Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2019 15:49:34 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.    Ticket comment <div dir="auto">how's my shipment? do I wait? how take me a long time to wait? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 20 Nov 2019 6:09 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shey,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>Your order has been shipped from our warehouse.<br><br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/260260